<template>
  <div class="bg-primary border-lg border-secondary shadow-2xl lg:m-4 py-6 px-10">
    <p>
      When he's not making
      <i>this</i>
      he's in
    </p>
    <br />
    <div
      v-for="item in hobbies"
      :key="item"
      class="
        inline-flex
        shadow-md
        text-color-green-900
        bg-green-400
        rounded-full
        px-5
        py-3
        m-1
      "
    >
      <p>{{ $t("hobbies." + item) }}</p>
    </div>
  </div>
</template>

<script>
export default {
  name: "hobbies",
  data: function () {
    return {
      hobbies: [
        "3dPrint",
        "3dDesign",
        "iot",
        "biking",
        "guitar",
        "sociology",
        "ai",
        "puzzles",
      ],
    };
  },
};
</script>

<style scoped>
</style>
